Vulnerabilità: CVE-2004-2621


Nortel Contivity VPN client 2.1.7, 3.00, 3.01, 4.91, e 5.01, quando si apre un tunnel VPN, non verifica il certificato del gateway fino a dopo una finestra di dialogo è stata visualizzata per l’utente, che crea una condizione di competizione che consente agli aggressori remoti per eseguire un (MITM) attacco man-in-the-middle.
http://www.securityfocus.com/bid/11495
http://www130.nortelnetworks.com/cgi-bin/eserv/cs/main.jsp?level=6&category=8&subcategory=6&subtype=&DocumentOID=276620&RenditionID=REND159588
http://www.osvdb.org/11002
http://securitytracker.com/id?1011846
http://secunia.com/advisories/12881
https://exchange.xforce.ibmcloud.com/vulnerabilities/17812
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2621

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi